Subject: HPLR Liquids / Humble Gas Pipeline
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Mar 2000 00:46:00 -0800 (PST)

We need to get together this afternoon at 2:00 PM in room 3745 to discuss how 
we will schedule and allocate the HPLR Liquids coming into Humble Gas 
Pipeline at meter 8793.  Karry, it is my understanding that you do not want 
an intercompany sale from HPLR Liquids to HPLC at this point.   How do you 
plan to get this gas to King Ranch since HPLR Liquids does not have a 
transport on Humble?

Daren, the intercompany HPLC purchase  is how it is set up currently in MOPS.

Robert, since Stella is out, we will need someone to represent Logistics.

HC